/*     1053085 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1053085__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;}
.pm-goods_album1__1053085__ a {display:block;color:#333}
.pm-goods_album1__1053085__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__1053085__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__1053085__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__1053085__ ul li {float:left;position:relative}
.pm-goods_album1__1053085__ ul li > a,
.pm-goods_album1__1053085__ ul li > div {display:block;width:100%;padding:10px 3px 30px;text-align:center}

.pm-goods_album1__1053085__ .figure {max-width:500px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__1053085__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__1053085__ .figure > div:hover img {transform:scale(1.1);}
.pm-goods_album1__1053085__ .figure img {display:block;margin:0 auto;transition:transform .2s; width:100%; aspect-ratio: 1 / 1; object-fit:cover;}

.pm-goods_album1__1053085__ dl {margin:0;margin-top:20px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_album1__1053085__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__1053085__ dl dd {margin:0}
.pm-goods_album1__1053085__ dl dd > span {display:block;padding:2px 0 0}
.pm-goods_album1__1053085__ dl .goods_name {overflow:hidden;font-size:14px;color:#777;white-space:nowrap;text-overflow:ellipsis; padding: 0 0 .5em 0;}
.pm-goods_album1__1053085__ dl .goods_name:after {content:'';display:block;width:25px;height:1px;margin:10px auto 0 auto;background:#333333;}
.pm-goods_album1__1053085__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__1053085__ dl .price {font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__1053085__ dl .price .won {font-size:0.8em; display:inline-block; padding: 0 0 0 .1em;}
.pm-goods_album1__1053085__ dl .goods_info {font-size:14px;color:#aaaaaa;}
.pm-goods_album1__1053085__ dl .soldout {font-size:13px;color:#c40000} 

/* 정렬버튼 */
.pm-goods_align__1053085__ {width:100%;font-size:0;text-align:center;}
.pm-goods_align__1053085__ > div.pm-goods-tablet-align {display:none;}
.pm-goods_align__1053085__ > div a{display:inline-block;width:30px;height:30px;border:1px solid #dedede;background-color:#fff;background-repeat:no-repeat;background-position:50% 50%;background-size:15px 15px;font-size:0;}
.pm-goods_align__1053085__ > div a:first-child {border-right:none;}
.pm-goods_align__1053085__ > div a:nth-child(3){border-left:none;}
.pm-goods_align__1053085__ > div .pm-goods-goods-col2 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_off.png');
}
.pm-goods_align__1053085__ > div .pm-goods-goods-col2.on{background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_on.png');}
.pm-goods_align__1053085__ > div .pm-goods-goods-col3 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_off.png');
}
.pm-goods_align__1053085__ > div .pm-goods-goods-col3.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_on.png');}
.pm-goods_align__1053085__ > div .pm-goods-goods-col4 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_off.png');
}
.pm-goods_align__1053085__ > div .pm-goods-goods-col4.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_on.png');}


@media all and (max-width:767px) {
	.pm-goods_album1__1053085__.m-goods-list-col2 li {width:50%;}
	.pm-goods_album1__1053085__.m-goods-list-col2 li:nth-child(2n+1) {clear:both;}

	.pm-goods_album1__1053085__.m-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__1053085__.m-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__1053085__.m-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__1053085__ .load-more-btn {width:150px;line-height:40px;border-radius:2px;margin:0 auto;display:block;border:2px solid #dedede;cursor:pointer;text-align:center;}
	.pm-goods_album1__1053085__ .load-more-btn:hover { background:#dedede; }
}

@media (min-width:768px) and (max-width:1023px){
	.pm-goods_album1__1053085__.t-goods-list-col2 li {width:50%;}
	.pm-goods_album1__1053085__.t-goods-list-col2 li:nth-child(2n+1) {clear:both;}
	.pm-goods_album1__1053085__.t-goods-list-col2 li:nth-child(3n+1) {clear:none;}

	.pm-goods_album1__1053085__.t-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__1053085__.t-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__1053085__.t-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__1053085__.t-goods-list-col4 li {width:25%;}
	.pm-goods_album1__1053085__.t-goods-list-col4 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__1053085__.t-goods-list-col4 li:nth-child(3n+1) {clear:none;}
	.pm-goods_album1__1053085__.t-goods-list-col4 li:nth-child(4n+1) {clear:both;}

	.pm-goods_align__1053085__ > div.pm-goods-mobile-align {display:none;}
	.pm-goods_align__1053085__ > div.pm-goods-tablet-align {display:block;}

	.pm-goods_album1__1053085__ .load-more-btn {display:none;}
}

@media (min-width:1024px){
	.pm-goods_align__1053085__ {display:none;}
	.pm-goods_album1__1053085__ ul li > a,
	.pm-goods_album1__1053085__ ul li > div {padding:10px 10px 30px;}

	.pm-goods_album1__1053085__ .load-more-btn {display:none;}

	.pm-goods_album1__1053085__ dl .goods_name {font-size:16px; line-height:1.5em}
.pm-goods_album1__1053085__ dl .price {font-size:18px;}
}

/* 모바일 커스텀 */
@media (max-width:1023px) {
.pm-goods_album1__1053085__ dl .goods_info {display:none;}
}


